<div data-title="{{ post.title }}" class="slide background-image" style="background-image: url('{{ post.thumbnail.src('full') }}');" data-slides="{{ found_posts }}">
	<div class="container-fluid h-100 d-flex flex-column justify-content-center slideshow-content highlights">
		<div class="row">
			<div class="col-md-8 offset-md-4 col-lg-6 offset-lg-4 col-xl-3 offset-xl-3 text-left text-xl-right">
				<h2 class="slide-title mb-2 mb-xl-0">{{ post.meta('slide_heading') }}</h2>
			</div>
		</div>
		<div class="row d-none d-xl-flex">
			<div class="col-lg-2 offset-lg-5 p-0 text-center">
				<span class="cut" style="display: block; margin-top: -20%; margin-bottom: -25%;"><svg enable-background="new 0 0 260 260" viewBox="0 0 260 260" xmlns="http://www.w3.org/2000/svg"><path d="m0 260 260-260" fill="none" stroke="#fff"/></svg></span>
			</div>
		</div>
		<div class="row">
			<div class="col-md-8 offset-md-4 col-lg-6 offset-lg-4 col-xl-6 offset-xl-6">
				<div class="slide-text">
					{{ post.meta('slide_content') }}
					{% if post.meta('slide_link') %}
						<p>
							<a href="{{ post.meta('slide_link').url }}" target="{{ post.meta('slide_link').target }}" class="icon icon-small hvr-icon-forward">
								<span class="text">{{ post.meta('slide_link').title }}</span>
								<span class="hvr-icon">
									<svg enable-background="new 0 0 45.5 45" viewBox="0 0 45.5 45" xmlns="http://www.w3.org/2000/svg"><g fill="none" stroke="#1c1c1c" stroke-linecap="round" stroke-width="2" transform="matrix(.70710678 -.70710678 .70710678 .70710678 1.327 22.249)"><path d="m0 30.3h30.1"/><path d="m30.1 0v30.3"/><path d="m.2 0 29.9 30.3"/></g></svg>
								</span>
							</a>
						</p>
					{% endif %}
				</div>
			</div>
		</div>
	</div>
</div>
